Программа: WORK system e-commerce 4.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных в параметрах "day", "month", и "year" сценарием module/main.php.
Атакующий может выполнить произвольный сценарий в браузере жертвы в контексте
безопасности уязвимого сайта.



Оставить мнение